[Count]
Joint=0
Physical=9
Object=89
[Phy 0]
Path=0.-492|0.-192|24.-192|48.-216|168.-216|240.-288|288.-288|288.-276|240.-276|168.-204|84.-204|96.-192|120.-192|120.-180|96.-180|72.-204|48.-204|24.-180|0.-180|0.-48|72.-48|96.-24|144.0|180.0|168.-24|204.-24|192.0|300.0|312.-24|336.-24|324.0|456.0|432.-48|420.-48|408.-72|468.-72|456.-48|468.-48|492.0|576.0#576.-78|528.-78|528.-204|504.-204|480.-180|456.-180|456.-192|480.-192|492.-204|480.-204|144.-540
Type=Line
X Pos=24
Y Pos=312
[Phy 1]
Path=576.-168|528.-168|528.-600|24.-600|24.-168|72.-168|96.-192|120.-192|120.-180|96.-180|72.-156|24.-156|24.-78|-24.-78#-24.0|72.0|120.-48|120.-24|108.0|240.0|216.-24|252.-24|264.0|300.0|288.-24|336.-24|312.0|432.0|432.-96|576.-96
Type=Line
X Pos=624
Y Pos=312
[Phy 2]
Path=-18.-96|102.-96|150.-120|150.-96|126.-72|114.-48|102.-48|54.0|78.12|78.24#222.24|222.0|198.-48|246.-48|270.0|270.24#318.24|318.0|342.-48|366.-48|366.-24|342.24#-18.-174|30.-174|30.-252|150.-252|222.-276|246.-276|270.-252|318.-252|318.-264|270.-264|258.-276|342.-276|414.-252|582.-252#582.-120|510.-120|486.-144|462.-144|462.-132|486.-132|510.-108|546.-108|534.-96|510.-96|510.-84|534.-84|558.-108|582.-108#582.-72|558.-72|558.24
Type=Line
X Pos=1218
Y Pos=312
[Phy 3]
Col Snd=Wood
Img=288x12Plank
Mass=50
Rec Height=12
Rec Width=288
Type=Rectangle
X Pos=1524
Y Pos=258
[Phy 4]
Cir Dia=72
Col Snd=Rock
Freq Change=75
Img=Boulder72
Mass=500
Type=Circle
X Pos=1632
Y Pos=102
[Phy 5]
Col Snd=Wood
Img=288x12Plank
Mass=50
Rec Height=12
Rec Width=288
Type=Rectangle
X Pos=288
Y Pos=282
[Phy 6]
Cir Dia=72
Col Snd=Rock
Freq Change=75
Img=Boulder72
Mass=1000
Type=Circle
X Pos=384
Y Pos=60
[Phy 7]
Col Snd=Wood
Img=288x12Plank
Mass=50
Rec Height=12
Rec Width=288
Type=Rectangle
X Pos=900
Y Pos=282
[Phy 8]
Cir Dia=72
Col Snd=Rock
Freq Change=75
Img=Boulder72
Mass=500
Type=Circle
X Pos=792
Y Pos=144
[Obj 0]
Obj=Fern
Type=Embedded
Variant=1
X Pos=1152
Y Pos=228
[Obj 1]
Obj=Fern
Type=Embedded
X Pos=1320
Y Pos=222
[Obj 10]
Img=Background Leaves
Img Zoom=130
Layer=-1
X Pos=1356
Y Pos=6
[Obj 11]
Img=Background Leaves
Img Zoom=130
Layer=-1
X Pos=1284
Y Pos=60
[Obj 12]
Img=Leaves
Img Ang=90
Img Zoom=135
Layer=1
SP=Sine Rotation
SP Val A=200
SP Val B=70
SP Val C=6
X Pos=1752
Y Pos=288
[Obj 13]
Img=Leaves
Img Zoom=135
Layer=1
SP=Sine Rotation
SP Val A=80
SP Val B=85
SP Val C=6
X Pos=1776
Y Pos=288
[Obj 14]
Img=Leaves
Img Ang=180
Img Zoom=135
Layer=1
SP=Sine Rotation
SP Val A=200
SP Val B=80
SP Val C=5
X Pos=1776
Y Pos=264
[Obj 15]
Img=Leaves
Img Zoom=135
SP=Sine Rotation
SP Val A=180
SP Val B=85
SP Val C=6
X Pos=1320
Y Pos=36
[Obj 16]
Img=Leaves
Img Zoom=135
SP=Sine Rotation
SP Val B=70
SP Val C=6
X Pos=1368
Y Pos=24
[Obj 17]
Img=Leaves
Img Ang=180
Img Zoom=135
SP=Sine Rotation
SP Val A=100
SP Val B=80
SP Val C=5
X Pos=1272
Y Pos=36
[Obj 18]
Img=Branch 4
Img X=-31
Img Y=-8
SP=Sine Rotation
SP Val A=200
SP Val B=70
SP Val C=10
X Pos=588
Y Pos=156
[Obj 19]
Img=Branch 3
Img X=-31
Img Y=2
SP=Sine Rotation
SP Val A=100
SP Val B=90
SP Val C=10
X Pos=576
Y Pos=186
[Obj 2]
Obj=Fern
Type=Embedded
Variant=2
X Pos=1356
Y Pos=204
[Obj 20]
Img=Background Leaves
Img Zoom=130
Layer=-1
X Pos=288
Y Pos=0
[Obj 21]
Img=Background Tree 3
Img Zoom=200
Layer=-1
X Pos=492
Y Pos=204
[Obj 22]
Img=Background Tree 2
Img Zoom=200
Layer=-1
X Pos=324
Y Pos=192
[Obj 23]
Img=Background Tree 1
Img Zoom=200
Layer=-1
X Pos=192
Y Pos=192
[Obj 24]
Img=TreeHole 2
Layer=1
X Pos=600
Y Pos=276
[Obj 25]
Img=Leaves
Img Zoom=135
Layer=1
SP=Sine Rotation
SP Val B=70
SP Val C=6
X Pos=564
Y Pos=12
[Obj 26]
Img=Leaves
Img Ang=180
Img Zoom=135
Layer=1
SP=Sine Rotation
SP Val A=100
SP Val B=80
SP Val C=5
X Pos=504
Y Pos=12
[Obj 27]
Img=Leaves
Img Zoom=135
Layer=1
SP=Sine Rotation
SP Val A=200
SP Val B=85
SP Val C=5
X Pos=444
Y Pos=0
[Obj 28]
Img=Background Leaves
Img Zoom=130
Layer=-1
X Pos=540
Y Pos=48
[Obj 29]
Obj=FX
Type=Embedded
Variant=3
X Pos=48
Y Pos=312
[Obj 3]
Obj=Fern
Type=Embedded
Variant=2
X Pos=1284
Y Pos=228
[Obj 30]
Img=Leaves
Img Ang=180
Img Zoom=135
SP=Sine Rotation
SP Val A=100
SP Val B=80
SP Val C=5
X Pos=96
Y Pos=12
[Obj 31]
Img=Background Leaves
Img Zoom=130
Layer=-1
X Pos=66
Y Pos=6
[Obj 32]
Img=Leaves
Img Zoom=135
SP=Sine Rotation
SP Val A=200
SP Val B=85
SP Val C=5
X Pos=132
Y Pos=0
[Obj 33]
Img=Leaves
Img Zoom=135
SP=Sine Rotation
SP Val B=70
SP Val C=6
X Pos=24
Y Pos=24
[Obj 34]
Img=Branch 2
Img X=31
Img Y=4
SP=Sine Rotation
SP Val A=270
SP Val B=85
SP Val C=10
X Pos=12
Y Pos=156
[Obj 35]
Img=Branch 1
Img X=32
Img Y=-10
SP=Sine Rotation
SP Val A=90
SP Val B=70
SP Val C=10
X Pos=12
Y Pos=216
[Obj 36]
Obj=Grass
Type=Embedded
X Pos=48
Y Pos=264
[Obj 37]
Obj=Grass
Type=Embedded
X Pos=72
Y Pos=264
[Obj 38]
Obj=Grass
Type=Embedded
X Pos=552
Y Pos=312
[Obj 39]
Obj=Grass
Type=Embedded
X Pos=516
Y Pos=312
[Obj 4]
Obj=Fern
Type=Embedded
Variant=2
X Pos=1134
Y Pos=222
[Obj 40]
Obj=Grass
Type=Embedded
X Pos=288
Y Pos=312
[Obj 41]
Obj=Grass
Type=Embedded
X Pos=264
Y Pos=312
[Obj 42]
Obj=Grass
Type=Embedded
X Pos=216
Y Pos=312
[Obj 43]
Obj=Grass
Type=Embedded
X Pos=180
Y Pos=312
[Obj 44]
Layer=1
Obj=Start
Obj Val A=1
Obj Val B=1
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=36
Y Pos=252
[Obj 45]
Img=TreeHole 2
Layer=1
X Pos=1200
Y Pos=180
[Obj 46]
Obj=Grass
Type=Embedded
X Pos=660
Y Pos=312
[Obj 47]
Obj=Grass
Type=Embedded
X Pos=678
Y Pos=312
[Obj 48]
Obj=Grass
Type=Embedded
X Pos=792
Y Pos=312
[Obj 49]
Obj=Grass
Type=Embedded
X Pos=756
Y Pos=312
[Obj 5]
Obj=Fern
Type=Embedded
Variant=1
X Pos=648
Y Pos=324
[Obj 50]
Obj=Grass
Type=Embedded
X Pos=1080
Y Pos=216
[Obj 51]
Obj=Grass
Type=Embedded
X Pos=1140
Y Pos=216
[Obj 52]
Obj=Grass
Type=Embedded
X Pos=1116
Y Pos=216
[Obj 53]
Img=Leaves
Img Zoom=135
SP=Sine Rotation
SP Val B=70
SP Val C=6
X Pos=660
Y Pos=60
[Obj 54]
Img=Leaves
Img Ang=180
Img Zoom=135
SP=Sine Rotation
SP Val A=100
SP Val B=80
SP Val C=5
X Pos=720
Y Pos=36
[Obj 55]
Img=Leaves
Img Zoom=135
SP=Sine Rotation
SP Val A=200
SP Val B=85
SP Val C=5
X Pos=744
Y Pos=12
[Obj 56]
Img=Leaves
Img Ang=180
Img Zoom=135
Layer=1
SP=Sine Rotation
SP Val A=100
SP Val B=80
SP Val C=5
X Pos=1152
Y Pos=24
[Obj 57]
Img=Leaves
Img Zoom=135
Layer=1
SP=Sine Rotation
SP Val B=70
SP Val C=6
X Pos=1116
Y Pos=0
[Obj 58]
Img=Background Tree 1
Img Zoom=200
Layer=-1
X Pos=708
Y Pos=228
[Obj 59]
Img=Background Tree 2
Img Zoom=200
Layer=-1
X Pos=816
Y Pos=228
[Obj 6]
Obj=Fern
Type=Embedded
X Pos=678
Y Pos=318
[Obj 60]
Img=Background Tree 3
Img Zoom=200
Layer=-1
X Pos=1116
Y Pos=180
[Obj 61]
Img=Branch 3
Img Ang=180
Img X=-31
Img Y=2
SP=Sine Rotation
SP Val A=100
SP Val B=90
SP Val C=10
X Pos=636
Y Pos=198
[Obj 62]
Img=Branch 4
Img Ang=180
Img X=-31
Img Y=-8
SP=Sine Rotation
SP Val A=200
SP Val B=70
SP Val C=10
X Pos=642
Y Pos=126
[Obj 63]
Obj=BigStraw
Type=Embedded
X Pos=132
Y Pos=312
[Obj 64]
Obj=BigStraw
Type=Embedded
X Pos=156
Y Pos=336
[Obj 65]
Obj=BigStraw
Type=Embedded
X Pos=108
Y Pos=312
[Obj 66]
Obj=BigStraw
Type=Embedded
X Pos=120
Y Pos=336
[Obj 67]
Obj=BigStraw
Type=Embedded
X Pos=546
Y Pos=330
[Obj 68]
Obj=BigStraw
Type=Embedded
X Pos=528
Y Pos=318
[Obj 69]
Obj=Grass
Type=Embedded
X Pos=1302
Y Pos=216
[Obj 7]
Img=Background Tree 3
Img Zoom=200
Layer=-1
X Pos=1248
Y Pos=192
[Obj 70]
Obj=Grass
Type=Embedded
X Pos=1260
Y Pos=216
[Obj 71]
Obj=RemovableBlock
Type=Embedded
Variant=1
X Pos=1632
Y Pos=150
[Obj 72]
Img=Background Leaves
Img Ang=225
Img Zoom=130
X Pos=1752
Y Pos=264
[Obj 73]
Img=Background Leaves
Img Zoom=130
Layer=-1
X Pos=936
Y Pos=12
[Obj 74]
Obj=Grass
Type=Embedded
X Pos=840
Y Pos=312
[Obj 75]
Obj=Grass
Type=Embedded
X Pos=468
Y Pos=312
[Obj 76]
Obj=Grass
Type=Embedded
X Pos=420
Y Pos=312
[Obj 77]
Obj=Grass
Type=Embedded
X Pos=372
Y Pos=312
[Obj 78]
Obj=Grass
Type=Embedded
X Pos=336
Y Pos=312
[Obj 79]
Obj=RemovableBlock
Type=Embedded
Variant=1
X Pos=384
Y Pos=108
[Obj 8]
Img=Background Tree 2
Img Zoom=200
Layer=-1
X Pos=1440
Y Pos=228
[Obj 80]
Obj=Grass
Type=Embedded
X Pos=456
Y Pos=240
[Obj 81]
Obj=Grass
Type=Embedded
X Pos=468
Y Pos=240
[Obj 82]
Obj=Grass
Type=Embedded
X Pos=468
Y Pos=264
[Obj 83]
Obj=Grass
Type=Embedded
X Pos=888
Y Pos=312
[Obj 84]
Obj=Grass
Type=Embedded
X Pos=912
Y Pos=312
[Obj 85]
Obj=Grass
Type=Embedded
X Pos=960
Y Pos=312
[Obj 86]
Obj=Grass
Type=Embedded
X Pos=1008
Y Pos=312
[Obj 87]
Obj=Grass
Type=Embedded
X Pos=1032
Y Pos=312
[Obj 88]
Obj=RemovableBlock
Type=Embedded
Variant=1
X Pos=792
Y Pos=192
[Obj 9]
Img=Background Tree 1
Img Zoom=200
Layer=-1
X Pos=1344
Y Pos=216
